clang 8.0.0

Namespaces
MPIFunctionClassifier.cpp File Reference

This file defines functionality to identify and classify MPI functions. More...

`#include "clang/StaticAnalyzer/Checkers/MPIFunctionClassifier.h"`
`#include "llvm/ADT/STLExtras.h"`
Include dependency graph for MPIFunctionClassifier.cpp:

Go to the source code of this file.

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::ento
| clang::ento::mpi

## Detailed Description

This file defines functionality to identify and classify MPI functions.

Definition in file MPIFunctionClassifier.cpp.